RubyGems Navigation menu

rubocop-capybara 2.20.0

Code style checking for Capybara test files (RSpec, Cucumber, Minitest). A plugin for the RuboCop code style enforcing & linting tool.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 2.20.0 - January 02, 2024 (18.5 KB)
  2. 2.19.0 - September 19, 2023 (18.0 KB)
  3. 2.18.0 - April 21, 2023 (15.0 KB)
  4. 2.17.1 - February 16, 2023 (15.0 KB)
  5. 2.17.0 - December 29, 2022 (14.5 KB)

Runtime 依赖 (1):

rubocop ~> 1.41

业主:

推送:

作者:

  • Yudai Takada

SHA 256 校验和:

2a6844b942921f230ee3ab8c94fe77f41a9406096a140245270c0e11624bb938

下载总量 28,678,558

这个版本 3,871,994

许可:

MIT

需要的 Ruby 版本: >= 2.7.0

新的版本需要开启多因素验证: true

使用多因素验证发布的版本: true

链接: